certifi==2020.12.5
chardet==3.0.4
click==7.1.2
click-man==0.4.1
future==0.18.2
idna==2.10
Jinja2==2.11.2
joblib==0.17.0
livereload==2.6.3
lunr==0.5.8
Markdown==3.3.3
MarkupSafe==1.1.1
mkdocs==1.1.2
nltk==3.5
PyYAML==5.3.1
regex==2020.11.13
requests==2.25.0
six==1.15.0
tornado==6.1
tqdm==4.54.1
urllib3==1.26.2
